{% extends "base.html" %}

{% block content %}
  <div class="container" style="margin-top:100px;">
    <h2 style="margin-bottom:40px;">Yuk Daftar Kegiatan Seru dan Bermanfaat!</h2>
      <form method="POST">
          {% csrf_token %}
          <div class="form-group">
            {{event_form.nama_peserta.label_tag}}
                {{event_form.nama_peserta}}
          </div>
            <div class="form-group">
                {{event_form.nomor_hp.label_tag}}
                {{event_form.nomor_hp}}
            </div>
            <div class="form-group">
                {{event_form.kegiatan.label_tag}}
                {{event_form.kegiatan}}
            </div>
            <div class="form-group">
                {{event_form.alasan_ikut.label_tag}}
                {{event_form.alasan_ikut}}
            </div>
            <button type='submit' class="btn btn-primary">Daftar Event</button>
        </form>
  </div>

{% endblock content %}

